/*-- [START] css/style.css --*/

@font-face {
  font-family: 'proxima-nova';
  src: url('../fonts/proxima-nova');
  font-weight: normal;
  font-style: normal;
}
body
{
	border: none;
	padding: 40px;
	margin: 0px;
	background-color:#f1f1f1;
	color: black;
	font-family: 'Metrophobic', "Lucida Grande", "Lucida Sans Unicode", arial, Helvetica, Verdana;
	font-size: 12px
}

.mainbody
{
	width: 640px;
	background-color:#FFFFFF;
	font-size: 17px !important;
	margin: 5px 0 25px 0 !important;
	height: auto !important;
	line-height: 1.5em !important;
	padding: 0 !important;
	color: #333333 !important;
	font-family: proxima-nova, Helvetica, Arial, sans-serif !important;
}

h1 {
	font-size: 24px;
	font-weight: bold;
	padding-left: 0px;
	margin-top: 15px;
	margin-bottom: 20px;
	color: #639c35;
}

h2 {
	font-size: 22px;
	margin-bottom: 8px;
	margin-top: 10px;
	color: #000000;
}

div.full {
	clear: both;
	text-align: left;
	width: 100%;
}

div.center {
	clear: both;
	text-align: center;
	width: 100%;
}

.logo { text-align: center; }
.block {
	width: 100%;
	margin-bottom: 9px;
	padding-bottom: 2px;
	text-align: left;
	border: 1px solid #000066;
}

.block .caption {
	width: 100%;
	height: 1.2em;
	padding-top: 0.2em;
	font-weight: bold;
	text-align: center;
	background-color: green;
	color: #ffffff;
}

.block .content {
	padding: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 1px;
}

.block .title {
	margin: 0px;
	margin-bottom: 0.6em;
	margin-top: 0.6em;
	font-weight: bold;
}

.sidebar {
	display: inline;
	float: left;
	width: 170px;
	margin-top: 1px;
}

.menu, .submenu {
	padding: 0px;
	margin: 0px;
}

.menu {
	padding-bottom: 1px;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
}

.menu li, .submenu li {
	list-style-type: none;
	margin-left: 12px;
}

.submenu li {
	margin-left: 8px;
}

.menu a, .submenu a {
	text-decoration: none;
}

.menu a:hover, .submenu a:hover {
	text-decoration: underline;
}

.submenu a {
	color: #000000;
}

.submenu a.heavy {
	font-weight: bold;
	font-family: arial, sans-serif;
	text-decoration: underline;
}

#rightbar {
	float: right;
}

#rightbar .content a {
	font-weight: normal;
}

/* ************************************************************************* */

#content {
	display: inline;
	float: left;
	width: 620px;
	margin-top: 1px;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 1px;
}

/* ************************************************************************* */

#footer {
	clear: both;
	text-align: center;
	padding-top: 10px;
	margin-bottom: 10px;
}

#footer_left {
	float: left;
	text-align: left;
	font-style: normal;
}

#footer_center {
}

#footer_right {
	float: right;
	text-align: right;
}



a {
	color: #000066;
	text-decoration: underline;
	font-weight: bold;
}

a:hover {
}

ul {
	margin-bottom: 0px;
}

ul.notopmargin {
	margin-top: 0px;
}

div, img, form {
	padding: 0px;
	margin: 0px;
	border: none;
}

hr {
	height: 1px;
	margin-bottom: 1em;
	border-width: 0px;
	border-bottom-width: 1px;
	border-color: #000000;
	border-style: solid;
}

address {
	font-style: normal;
}

.floatright {
	display: inline;
	float: right;
}

.floatleft {
	display: inline;
	float: left;
}

.alignright {
	text-align: right;
}

.aligncenter {
	text-align: center;
}

/* ************************************************************************* */

#page_center {
	width: 982px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}

/* ************************************************************************* */

#header {
	width: 100%;
	text-align: center;
	margin-bottom: 13px;
}

#header span {
	font-weight: bold;
}

/* ************************************************************************* */

.sidebar {
	display: inline;
	float: left;
	width: 170px;
	margin-top: 1px;
}

.rightbar {
	display: inline;
	float: right;
	width: 170px;
	margin-top: 1px;
}


/* ************************************************************************* */

.content {
	display: inline;
	float: left;
	width: 620px;
	margin-top: 1px;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 1px;
}

/* ************************************************************************* */

#footer {
	clear: both;
	text-align: center;
	padding-top: 10px;
	margin-bottom: 10px;
}

#footer_left {
	float: left;
	text-align: left;
	font-style: normal;
}

#footer_center {
}

#footer_right {
	float: right;
	text-align: right;
}

/* ************************************************************************* */

.required {
	color: #e00000;
}

.fineprint {
}

.largeprint {
	font-weight: bold;
}

.indent {
	margin-left: 24px;
}


h4 {
	margin: 20px;
}

h1 {
	/* Read the comment in the previous section */
	/* margin-bottom: 0.5em;
	margin-top: 0.5em; */
}

/* ************************************************************************* */

.bottommargin {
	margin-bottom: 16px;
}


/* ************************************************************************* */

div.half {
	display: inline;
	float: left;
	width: 50%;
}

div.full {
	clear: both;
	text-align: left;
	width: 100%;
}

div.center {
	clear: both;
	text-align: center;
	width: 100%;
}

form.quote {
}

form.quote div.half {
	text-align: right;
}

form.quote textarea {
	width: 100%;
}

/*
order page
*/

#vhfeatures td
{
	text-align:center; 
	vertical-align:middle; 
	padding: 3px 0;
}

.vhprice
{
font-size:20px; 
font-weight:bold;
background: #ffff00; 
color: #ff0000; 
text-align:center; 
vertical-align:middle; 
padding: 3px 0; 
font-style: italic;
}

.vhbutton A:link {text-decoration: none; color: #fff;}
.vhbutton A:visited {text-decoration: none; color: #fff; }
.vhbutton A:active {text-decoration: none; color: #fff;}
.vhbutton A:hover {text-decoration: underline; color: red;}
/*-- [END] css/style.css --*/
